/* class comment */!!

inherit(Object, #CLIExitNode, #(/* no variables */), 2, nil)!!

now(class(CLIExitNode))!!

now(CLIExitNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("presenterExit(self)");
}
!!

Def init(self)
{
}!!
